uuid: 6df59471-3d3b-4f39-bbb7-8710db994498
langcode: en
status: true
dependencies:
  module:
    - menu_ui
third_party_settings:
  menu_ui:
    available_menus: {  }
    parent: ''
name: Présentation
type: presentation
description: 'Ajouter un texte de présentation'
help: ''
new_revision: false
preview_mode: 1
display_submitted: false
